JSON-RPC for Google Web Toolkit (GWT)

Clone this repo:
  1. 8410b3f Update Eclipse settings from 2019-09 R (4.13.0) by David Pursehouse · 4 weeks ago master
  2. 8498ca3 Upgrade gson to 2.8.5 by David Pursehouse · 4 weeks ago
  3. 05aadf3 Upgrade GWT to 2.8.2 by David Pursehouse · 4 weeks ago
  4. e2d57cc Upgrade JUnit to 4.12 by David Pursehouse · 4 weeks ago
  5. 3148d41 Enable warnings in error-prone compilation by David Pursehouse · 4 weeks ago
  6. 93d0b7f Upgrade maven-source-plugin to 3.2.1 by David Pursehouse · 4 weeks ago
  7. 0790ea2 Upgrade maven-compiler-plugin to 3.8.1 by David Pursehouse · 4 weeks ago
  8. d55f03b Upgrade plexus-compiler-javac-errorprone to 2.8.2 and error_prone_core to 2.3.4 by David Pursehouse · 4 weeks ago
  9. f513d82 Upgrade maven-javadoc-plugin to 3.1.1 by David Pursehouse · 4 weeks ago
  10. 1c86058 Add note to README that the project is no longer maintained by Dave Borowitz · 1 year, 3 months ago
  11. 1d006d1 Bump error_prone_core to 2.2.0 by David Pursehouse · 2 years, 1 month ago
  12. dfb8cd5 Upgrade maven-compiler-plugin to 3.7.0 by David Pursehouse · 2 years, 7 months ago
  13. cb295da Upgrade error_prone_core to 2.1.1 by David Pursehouse · 2 years, 7 months ago
  14. 72691f8 Upgrade error_prone_core to 2.0.21 by David Pursehouse · 2 years, 9 months ago
  15. 4b80594 Upgrade maven-javadoc-plugin to latest version by David Pursehouse · 2 years, 11 months ago
  16. a7549be Specify minimum maven version in pom.xml by David Pursehouse · 2 years, 11 months ago
  17. f0dcc3b Format Java files with google-java-format by David Pursehouse · 3 years ago
  18. c55d192 Upgrade error_prone_core to 2.0.19 by David Pursehouse · 3 years ago
  19. 5dd4b66 Upgrade error_prone_core to 2.0.18 by David Pursehouse · 3 years, 1 month ago
  20. b3b8802 Update compiler plugin and error-prone to latest versions by David Pursehouse · 3 years, 2 months ago